@media(max-width:991px){
#sp-header .logo img {
    max-height: 80px;
    transition: 0.5s;
    margin-top: 8px;
}
#sp-header.header-sticky .logo img {
    max-height: 50px;
    margin-top: 0px;
}}
#offcanvas-toggler {
    line-height: 80px;
}
#sp-header.header-sticky #offcanvas-toggler {
    line-height: 50px;
}
.logo-image {
    height: 90px !important;;
    margin-top: 36px;
}

/*header*/
#sp-header {
    height: 110px !important;
}
@media (max-width: 991px){
#sp-header {
    height: 80px !important;
}}

input.button {
    cursor: pointer;
}
.sp-scroll-up {
    bottom: 100px;
    right: 39px;
    height: 40px;
    width: 40px;
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li {
    margin: 4px;
}

/*header*/
#sp-header.header-sticky {
    height: 50px !important;
}
#sp-header.header-sticky .logo-image {
    height: 50px !important;
    margin: 0px;
}
#sp-header.header-sticky .logo {
    height: 50px;
    transition: 0.3s;
}
#sp-header.header-sticky .logo img {
    transition: 0.3s;
}
#sp-header.header-sticky .secondary-menu > li, #sp-header.header-sticky .sp-megamenu-parent > li {
    line-height: 50px;
}
.secondary-menu > li > a, .sp-megamenu-parent > li > a {
    line-height: 110px;
    transition: 0.3s;
}
#sp-header.header-sticky .secondary-menu > li > a, #sp-header.header-sticky .sp-megamenu-parent > li > a {
    line-height: 50px;
}

#sp-header.header-sticky .sp-megamenu-parent > li > a:before, 
#sp-header.header-sticky .secondary-menu > li > a:before,
#sp-header.header-sticky .sp-megamenu-parent > li > span:before,
#sp-header.header-sticky .secondary-menu > li > span:before {
    bottom: 0px;
}